MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000416SoldatGameplaypublic2013-09-09 22:502013-09-17 08:58
ReporterBistoufly 
Assigned Toskoskav 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.6b1 
Target VersionFixed in Version1.6.6 
Summary0000416: When reloading with Spas, prone cancelling fails
DescriptionWhen you are reloading a spas,the prone cancel technique fails.

This seems to be a new bug in 1.6.6. beta 1

might be a side effect of fixing http://bugs.soldat.pl/view.php?id=379 [^]
Steps To Reproduce-equip spas
-empty ammo and start reloading (hold the reload button)
-jump and go into superman
-try to perform a prone cancel (cross your ghostek with your mouse while pressing nade key)
=> the prone cancel fails (the unprone animation isn't canceled like it should)
TagsNo tags attached.
Attached Files

- Relationships
related to 0000379closedskoskav Proning and unproning stops the reloading animations of the spas. 

-  Notes
(0001919)
Shoozza (administrator)
2013-09-11 21:28
edited on: 2013-09-11 21:28

or alternatively:
go into prone
shoot spas empty
wait till reloads 1 bullet
press and hold r
press and hold q
move mouse from left to right to prone cancel
-> in 1.6.5 you prone cancel
-> in 1.6.6b1 you don't

(0001935)
Bistoufly (updater)
2013-09-17 08:58

verified 1.6.6. beta2

- Issue History
Date Modified Username Field Change
2013-09-09 22:50 Bistoufly New Issue
2013-09-09 23:52 Bistoufly Severity major => minor
2013-09-10 03:54 Bistoufly Summary When reloading spas and jetting, prone cancelling fails => When reloading with Spas, prone cancelling fails
2013-09-10 03:54 Bistoufly Steps to Reproduce Updated View Revisions
2013-09-10 03:55 Bistoufly Description Updated View Revisions
2013-09-10 03:56 Bistoufly Relationship added related to 0000379
2013-09-11 18:00 Bistoufly Product Version => 1.6.6b1
2013-09-11 21:28 Shoozza Note Added: 0001919
2013-09-11 21:28 Shoozza Status new => confirmed
2013-09-11 21:28 Shoozza Note Edited: 0001919 View Revisions
2013-09-13 17:17 Bistoufly Priority urgent => immediate
2013-09-13 23:45 skoskav Status confirmed => resolved
2013-09-13 23:45 skoskav Fixed in Version => 1.6.6
2013-09-13 23:45 skoskav Resolution open => fixed
2013-09-13 23:45 skoskav Assigned To => skoskav
2013-09-17 08:58 Bistoufly Note Added: 0001935
2013-09-17 08:58 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker